..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

==============
fluid.executor
==============

.. _api_fluid_executor_Executor:

Executor
--------

..  autoclass:: paddle.fluid.executor.Executor
    :members:
    :noindex:

.. _api_fluid_executor_global_scope:

global_scope
------------

..  autofunction:: paddle.fluid.executor.global_scope
    :noindex:

.. _api_fluid_executor_scope_guard:

scope_guard
-----------

..  autofunction:: paddle.fluid.executor.scope_guard
    :noindex:

.. _api_fluid_executor__switch_scope:

_switch_scope
-------------

..  autofunction:: paddle.fluid.executor._switch_scope
    :noindex:

.. _api_fluid_executor_fetch_var:

fetch_var
---------

..  autofunction:: paddle.fluid.executor.fetch_var
    :noindex:

